<?xml version='1.0' encoding='UTF-8' standalone='yes' ?>
<Pedidos>
  <AFV>
    <TIPO>ANDROID</TIPO>
    <VERSAO>39.13.11.0</VERSAO>
    <VENDEDOR>3</VENDEDOR>
    <MODELO>moto g(7) power</MODELO>
    <NOME_ORIG>ocean_t</NOME_ORIG>
    <FABRICANTE>motorola</FABRICANTE>
    <VERSAO_ANDROID>9</VERSAO_ANDROID>
    <VERSAO_SDK>28</VERSAO_SDK>
    <CPU>armeabi-v7a</CPU>
    <RAM>2,75 GB</RAM>
  </AFV>
  <PedInterno>
    <COD_PED>2107</COD_PED>
    <COD_CLI>542</COD_CLI>
    <DATA_VENDA>2021-04-19T00:00:00-02:00</DATA_VENDA>
    <DATA_ENTREGA>2021-04-19T00:00:00-02:00</DATA_ENTREGA>
    <OBS>Com NF - Entrega: amanhã dia 20/4/21 das 8:30 as 14hs</OBS>
    <COD_PAGTO>33</COD_PAGTO>
    <STATUS>F</STATUS>
    <VLR_TOTBRUTO>611.33</VLR_TOTBRUTO>
    <VLR_TOTDESC>0</VLR_TOTDESC>
    <VLR_TOTLIQ>0</VLR_TOTLIQ>
    <GERADO_SYNC>N</GERADO_SYNC>
    <HORA_CAD>15:34</HORA_CAD>
    <DATA_SINC>2021-04-19T00:00:00-02:00</DATA_SINC>
    <HORA_SINC>15:37</HORA_SINC>
    <NOME_FANTASIA_CLIENTE>BOULANGERI FRANCE VENTURA MALL</NOME_FANTASIA_CLIENTE>
    <RAZAO_SOCIAL_CLIENTE>LPJ COMERCIO DE ALIM EIRELI- EPP</RAZAO_SOCIAL_CLIENTE>
    <S_DATA_VENDA>2021/04/19</S_DATA_VENDA>
    <S_DATA_ENTREGA>2021/04/19</S_DATA_ENTREGA>
    <S_DATA_SINC>2021/04/19</S_DATA_SINC>
    <COD_FIL>0</COD_FIL>
    <DATA_FECHTO>2021-04-19T00:00:00-02:00</DATA_FECHTO>
    <HORA_FECHTO>15:37</HORA_FECHTO>
    <COD_TIPO_OP>1</COD_TIPO_OP>
    <CODIGOINTEGRACAOUP></CODIGOINTEGRACAOUP>
    <VLR_TOTVERBA>-55.95</VLR_TOTVERBA>
    <PRONTA_ENTREGA>N</PRONTA_ENTREGA>
    <PAGO>N</PAGO>
    <ID_CARREGAMENTO>0</ID_CARREGAMENTO>
    <GPS_LATITUDE>-22.884</GPS_LATITUDE>
    <GPS_LONGITUDE>-47.0599</GPS_LONGITUDE>
    <GPS_ENDERECO>NAO GERADO NO ENVIO</GPS_ENDERECO>
  </PedInterno>
  <PedInternoItem>
    <COD_PED>2107</COD_PED>
    <COD_PROD>1</COD_PROD>
    <UNID>UN</UNID>
    <QTD>1</QTD>
    <VLR_UNID>14.9</VLR_UNID>
    <VLR_TOTAL>14.9</VLR_TOTAL>
    <VLR_DESCONTO>0</VLR_DESCONTO>
    <COD_LSTPRC>01</COD_LSTPRC>
    <VLR_VENDA_ORIG>17.5</VLR_VENDA_ORIG>
    <SENHA_NEGOC_ESPECIFICA>0</SENHA_NEGOC_ESPECIFICA>
    <DESCONTO>0</DESCONTO>
    <BONIFICACAO>0</BONIFICACAO>
    <VLR_VERBA>-2.6</VLR_VERBA>
    <QTD_BONIFICACAO>0</QTD_BONIFICACAO>
    <DESCRICAO_PRODUTO>ALHO DESCASCADO FD10 1 KG</DESCRICAO_PRODUTO>
    <OBS_ITEM></OBS_ITEM>
    <COD_SERV>0</COD_SERV>
    <VLR_SERV>0</VLR_SERV>
  </PedInternoItem>
  <PedInternoItem>
    <COD_PED>2107</COD_PED>
    <COD_PROD>58</COD_PROD>
    <UNID>UN</UNID>
    <QTD>2</QTD>
    <VLR_UNID>7.1</VLR_UNID>
    <VLR_TOTAL>14.2</VLR_TOTAL>
    <VLR_DESCONTO>0</VLR_DESCONTO>
    <COD_LSTPRC>01</COD_LSTPRC>
    <VLR_VENDA_ORIG>8.3</VLR_VENDA_ORIG>
    <SENHA_NEGOC_ESPECIFICA>0</SENHA_NEGOC_ESPECIFICA>
    <DESCONTO>0</DESCONTO>
    <BONIFICACAO>0</BONIFICACAO>
    <VLR_VERBA>-2.4</VLR_VERBA>
    <QTD_BONIFICACAO>0</QTD_BONIFICACAO>
    <DESCRICAO_PRODUTO>CALDO GALINHA 1K CX10 TECNUTRI</DESCRICAO_PRODUTO>
    <OBS_ITEM></OBS_ITEM>
    <COD_SERV>0</COD_SERV>
    <VLR_SERV>0</VLR_SERV>
  </PedInternoItem>
  <PedInternoItem>
    <COD_PED>2107</COD_PED>
    <COD_PROD>14</COD_PROD>
    <UNID>UN</UNID>
    <QTD>1</QTD>
    <VLR_UNID>6.5</VLR_UNID>
    <VLR_TOTAL>6.5</VLR_TOTAL>
    <VLR_DESCONTO>0</VLR_DESCONTO>
    <COD_LSTPRC>01</COD_LSTPRC>
    <VLR_VENDA_ORIG>6.95</VLR_VENDA_ORIG>
    <SENHA_NEGOC_ESPECIFICA>0</SENHA_NEGOC_ESPECIFICA>
    <DESCONTO>0</DESCONTO>
    <BONIFICACAO>0</BONIFICACAO>
    <VLR_VERBA>-0.45</VLR_VERBA>
    <QTD_BONIFICACAO>0</QTD_BONIFICACAO>
    <DESCRICAO_PRODUTO>AMAC CARNE 1KG CX10 TECNUTRI</DESCRICAO_PRODUTO>
    <OBS_ITEM></OBS_ITEM>
    <COD_SERV>0</COD_SERV>
    <VLR_SERV>0</VLR_SERV>
  </PedInternoItem>
  <PedInternoItem>
    <COD_PED>2107</COD_PED>
    <COD_PROD>212</COD_PROD>
    <UNID>UN</UNID>
    <QTD>2</QTD>
    <VLR_UNID>9.32</VLR_UNID>
    <VLR_TOTAL>18.64</VLR_TOTAL>
    <VLR_DESCONTO>0</VLR_DESCONTO>
    <COD_LSTPRC>01</COD_LSTPRC>
    <VLR_VENDA_ORIG>10.39</VLR_VENDA_ORIG>
    <SENHA_NEGOC_ESPECIFICA>0</SENHA_NEGOC_ESPECIFICA>
    <DESCONTO>0</DESCONTO>
    <BONIFICACAO>0</BONIFICACAO>
    <VLR_VERBA>-2.14</VLR_VERBA>
    <QTD_BONIFICACAO>0</QTD_BONIFICACAO>
    <DESCRICAO_PRODUTO>FEIJ PRETO 1KG FD30 GRAO CAMPO</DESCRICAO_PRODUTO>
    <OBS_ITEM></OBS_ITEM>
    <COD_SERV>0</COD_SERV>
    <VLR_SERV>0</VLR_SERV>
  </PedInternoItem>
  <PedInternoItem>
    <COD_PED>2107</COD_PED>
    <COD_PROD>861</COD_PROD>
    <UNID>UN</UNID>
    <QTD>6</QTD>
    <VLR_UNID>26.18</VLR_UNID>
    <VLR_TOTAL>157.08</VLR_TOTAL>
    <VLR_DESCONTO>0</VLR_DESCONTO>
    <COD_LSTPRC>01</COD_LSTPRC>
    <VLR_VENDA_ORIG>26.18</VLR_VENDA_ORIG>
    <SENHA_NEGOC_ESPECIFICA>0</SENHA_NEGOC_ESPECIFICA>
    <DESCONTO>0</DESCONTO>
    <BONIFICACAO>0</BONIFICACAO>
    <VLR_VERBA>0</VLR_VERBA>
    <QTD_BONIFICACAO>0</QTD_BONIFICACAO>
    <DESCRICAO_PRODUTO>ARROZ 5KG FD6 TINARELLI</DESCRICAO_PRODUTO>
    <OBS_ITEM></OBS_ITEM>
    <COD_SERV>0</COD_SERV>
    <VLR_SERV>0</VLR_SERV>
  </PedInternoItem>
  <PedInternoItem>
    <COD_PED>2107</COD_PED>
    <COD_PROD>100</COD_PROD>
    <UNID>UN</UNID>
    <QTD>5</QTD>
    <VLR_UNID>6.99</VLR_UNID>
    <VLR_TOTAL>34.95</VLR_TOTAL>
    <VLR_DESCONTO>0</VLR_DESCONTO>
    <COD_LSTPRC>01</COD_LSTPRC>
    <VLR_VENDA_ORIG>6.99</VLR_VENDA_ORIG>
    <SENHA_NEGOC_ESPECIFICA>0</SENHA_NEGOC_ESPECIFICA>
    <DESCONTO>0</DESCONTO>
    <BONIFICACAO>0</BONIFICACAO>
    <VLR_VERBA>0</VLR_VERBA>
    <QTD_BONIFICACAO>0</QTD_BONIFICACAO>
    <DESCRICAO_PRODUTO>FEIJAO CARI 1KG FD10 G.CAMPO</DESCRICAO_PRODUTO>
    <OBS_ITEM></OBS_ITEM>
    <COD_SERV>0</COD_SERV>
    <VLR_SERV>0</VLR_SERV>
  </PedInternoItem>
  <PedInternoItem>
    <COD_PED>2107</COD_PED>
    <COD_PROD>21</COD_PROD>
    <UNID>UN</UNID>
    <QTD>4</QTD>
    <VLR_UNID>68.89</VLR_UNID>
    <VLR_TOTAL>275.56</VLR_TOTAL>
    <VLR_DESCONTO>0</VLR_DESCONTO>
    <COD_LSTPRC>01</COD_LSTPRC>
    <VLR_VENDA_ORIG>78.48</VLR_VENDA_ORIG>
    <SENHA_NEGOC_ESPECIFICA>0</SENHA_NEGOC_ESPECIFICA>
    <DESCONTO>0</DESCONTO>
    <BONIFICACAO>0</BONIFICACAO>
    <VLR_VERBA>-38.36</VLR_VERBA>
    <QTD_BONIFICACAO>0</QTD_BONIFICACAO>
    <DESCRICAO_PRODUTO>AZEITE MISTO 5LT 50% CX4 VITORIA</DESCRICAO_PRODUTO>
    <OBS_ITEM></OBS_ITEM>
    <COD_SERV>0</COD_SERV>
    <VLR_SERV>0</VLR_SERV>
  </PedInternoItem>
  <PedInternoItem>
    <COD_PED>2107</COD_PED>
    <COD_PROD>206</COD_PROD>
    <UNID>UN</UNID>
    <QTD>2</QTD>
    <VLR_UNID>25</VLR_UNID>
    <VLR_TOTAL>50</VLR_TOTAL>
    <VLR_DESCONTO>0</VLR_DESCONTO>
    <COD_LSTPRC>01</COD_LSTPRC>
    <VLR_VENDA_ORIG>27.5</VLR_VENDA_ORIG>
    <SENHA_NEGOC_ESPECIFICA>0</SENHA_NEGOC_ESPECIFICA>
    <DESCONTO>0</DESCONTO>
    <BONIFICACAO>0</BONIFICACAO>
    <VLR_VERBA>-5</VLR_VERBA>
    <QTD_BONIFICACAO>0</QTD_BONIFICACAO>
    <DESCRICAO_PRODUTO>PALMITO PICADO 1,8KG CX6 PALMCAMP</DESCRICAO_PRODUTO>
    <OBS_ITEM></OBS_ITEM>
    <COD_SERV>0</COD_SERV>
    <VLR_SERV>0</VLR_SERV>
  </PedInternoItem>
  <PedInternoItem>
    <COD_PED>2107</COD_PED>
    <COD_PROD>876</COD_PROD>
    <UNID>UN</UNID>
    <QTD>5</QTD>
    <VLR_UNID>7.9</VLR_UNID>
    <VLR_TOTAL>39.5</VLR_TOTAL>
    <VLR_DESCONTO>0</VLR_DESCONTO>
    <COD_LSTPRC>01</COD_LSTPRC>
    <VLR_VENDA_ORIG>8.9</VLR_VENDA_ORIG>
    <SENHA_NEGOC_ESPECIFICA>0</SENHA_NEGOC_ESPECIFICA>
    <DESCONTO>0</DESCONTO>
    <BONIFICACAO>0</BONIFICACAO>
    <VLR_VERBA>-5</VLR_VERBA>
    <QTD_BONIFICACAO>0</QTD_BONIFICACAO>
    <DESCRICAO_PRODUTO>M.TOMATE 2KG CX6 FUGINI</DESCRICAO_PRODUTO>
    <OBS_ITEM></OBS_ITEM>
    <COD_SERV>0</COD_SERV>
    <VLR_SERV>0</VLR_SERV>
  </PedInternoItem>
</Pedidos>

